Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 15:34:39 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    I have ordered until now received           07:23 PM, 08th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           07:23 PM, 08th Mar                     User                    Delivery man make trouble           07:24 PM, 08th Mar                   Hilah                   Could you please share your order number so that I can assist you further?           07:24 PM, 08th Mar                     User                    6810020753           07:25 PM, 08th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:25 PM, 08th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           
 07:26 PM, 08th Mar                   Hilah                   Please note that the order will arrive today (8/3/2023). and is out for delivery now. If you do not receive your order within the next 24 hours, please contact us again.           07:26 PM, 08th Mar                     User                    He said very fair your location I can delivery you when I have time I will delivery           07:26 PM, 08th Mar                   Hilah                   Please accept our apologies for the inconvenience caused           07:27 PM, 08th Mar                     User                    Come possible this like word           07:27 PM, 08th Mar                   Hilah                   I will file a complaint with the shipping company so that your order will be delivered as soon as possible           07:27 PM, 08th Mar                     User                    Really I am very disappoint with this           07:27 PM, 08th Mar                   Hilah                   we will keep you po
 sted regarding the order on  [email-masked]           07:27 PM, 08th Mar                     User                    I have to call a he will call to me tell me please           07:27 PM, 08th Mar                   Hilah                   I will file a complaint for you right away           07:29 PM, 08th Mar                   Hilah                   Do you have any other inquiries that we can help with?           07:31 PM, 08th Mar                     User                    I inform him my time this 7 am to 3 pm please this time he not understand I ask you cancel my order he said ok cancel           07:31 PM, 08th Mar                     User                    How Come he can said cancel           07:31 PM, 08th Mar                   Hilah                   ok, I will add to the complaint that you want the order to be delivered between  7 am to 3 pm           07:32 PM, 08th Mar                     User                    Otherwise I have to cancel please tell me           
 07:32 PM, 08th Mar                   Hilah                   we will keep you posted regarding the order on [email-masked]           07:32 PM, 08th Mar                     User                    I'm wait your response           07:33 PM, 08th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:34 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5813900